sysutils/mtools - The NetBSD Packages Collection

FAT (MS-DOS, Atari) disk access tools

Mtools is a collection of utilities to access MS-DOS and Atari FAT
disks from GNU and Unix without mounting them.  It supports Win'95
style long file names, OS/2 Xdf disks, and 2m disks (store up to
1992k on a high density 3 1/2-inch disk).

Build dependencies

pkgtools/cwrappers devel/gmake

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfmtools-4.0.35.tgz
NetBSD 8.0earmv7hfmtools-4.0.26.tgz
NetBSD 8.0earmv7hfmtools-4.0.26.tgz
NetBSD 8.0i386mtools-4.0.26.tgz
NetBSD 8.0i386mtools-4.0.26.tgz
NetBSD 8.0powerpcmtools-4.0.26.tgz
NetBSD 8.0powerpcmtools-4.0.26.tgz
NetBSD 8.0powerpcmtools-4.0.26.tgz
NetBSD 8.0powerpcmtools-4.0.35.tgz
NetBSD 8.0x86_64mtools-4.0.26.tgz
NetBSD 8.0x86_64mtools-4.0.26.tgz
NetBSD 9.0aarch64mtools-4.0.35.tgz
NetBSD 9.0aarch64mtools-4.0.26.tgz
NetBSD 9.0aarch64mtools-4.0.26.tgz
NetBSD 9.0alphamtools-4.0.35.tgz
NetBSD 9.0alphamtools-4.0.26.tgz
NetBSD 9.0alphamtools-4.0.26.tgz
NetBSD 9.0earmmtools-4.0.26.tgz
NetBSD 9.0earmmtools-4.0.26.tgz
NetBSD 9.0earmv6hfmtools-4.0.35.tgz
NetBSD 9.0earmv6hfmtools-4.0.26.tgz
NetBSD 9.0earmv6hfmtools-4.0.26.tgz
NetBSD 9.0earmv7hfmtools-4.0.35.tgz
NetBSD 9.0earmv7hfmtools-4.0.26.tgz
NetBSD 9.0earmv7hfmtools-4.0.26.tgz
NetBSD 9.0earmv7hfmtools-4.0.35.tgz
NetBSD 9.0i386mtools-4.0.26.tgz
NetBSD 9.0i386mtools-4.0.26.tgz
NetBSD 9.0i386mtools-4.0.35.tgz
NetBSD 9.0mips64ebmtools-4.0.26.tgz
NetBSD 9.0mips64ebmtools-4.0.18.tgz
NetBSD 9.0mips64ebmtools-4.0.26.tgz
NetBSD 9.0mips64ebmtools-4.0.26.tgz
NetBSD 9.0mips64ebmtools-4.0.35.tgz
NetBSD 9.0powerpcmtools-4.0.26.tgz
NetBSD 9.0powerpcmtools-4.0.26.tgz
NetBSD 9.0powerpcmtools-4.0.26.tgz
NetBSD 9.0powerpcmtools-4.0.35.tgz
NetBSD 9.0sh3elmtools-4.0.26.tgz
NetBSD 9.0sh3elmtools-4.0.26.tgz
NetBSD 9.0sh3elmtools-4.0.26.tgz
NetBSD 9.0sparc64mtools-4.0.26.tgz
NetBSD 9.0sparc64mtools-4.0.26.tgz
NetBSD 9.0sparc64mtools-4.0.35.tgz
NetBSD 9.0sparcmtools-4.0.26.tgz
NetBSD 9.0sparcmtools-4.0.18.tgz
NetBSD 9.0sparcmtools-4.0.26.tgz
NetBSD 9.0sparcmtools-4.0.26.tgz
NetBSD 9.0sparcmtools-4.0.35.tgz
NetBSD 9.0vaxmtools-4.0.26.tgz
NetBSD 9.0vaxmtools-4.0.26.tgz
NetBSD 9.0x86_64mtools-4.0.26.tgz
NetBSD 9.0x86_64mtools-4.0.35.tgz
NetBSD 9.0x86_64mtools-4.0.26.tgz
NetBSD 9.0x86_64mtools-4.0.26.tgz
NetBSD 9.0x86_64mtools-4.0.35.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

floppyd
Use floppyd to access floppy device.

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.